Bug 250592 - Error while registering the system for patch updates
Summary: Error while registering the system for patch updates
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date   
(Show other bugs)
Version: 4.0
Hardware: i686
OS: Linux
low
high
Target Milestone: ---
: ---
Assignee: Bryan Kearney
QA Contact: Beth Nackashi
URL:
Whiteboard:
Keywords:
: 250593 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-02 11:40 UTC by Anil Ravindra Talpade
Modified: 2013-01-10 09:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-09 12:23:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Error while registering the system (87.17 KB, image/pjpeg)
2007-08-02 11:40 UTC, Anil Ravindra Talpade
no flags Details

Description Anil Ravindra Talpade 2007-08-02 11:40:25 UTC
Description of problem:
Unable to register the system

Version-Release number of selected component (if applicable):


How reproducible:
Activating the system by running "up2date --register" command.

Steps to Reproduce:
1.
2.
3.
  
Actual results:
Error registering the system

Expected results:


Additional info:

Comment 1 Anil Ravindra Talpade 2007-08-02 11:40:26 UTC
Created attachment 160515 [details]
Error while registering the system

Comment 2 James Bowes 2008-05-05 15:51:56 UTC
*** Bug 250593 has been marked as a duplicate of this bug. ***

Comment 3 James Bowes 2008-05-08 13:03:47 UTC
Hi:

This usually means that you don't have any remaining open subscriptions. Can you
check in the RHN web ui and verify that you have some open subscriptions? Also,
you might want to ensure that you don't have any old system profiles using up
subscriptions that could just be deleted.

Comment 4 James Bowes 2008-06-09 12:23:25 UTC
Closing due to inactivity. Please reopen if this is still an issue.


Note You need to log in before you can comment on or make changes to this bug.